Subject: Re: [Danish] Reminder: IETF 111 Birds of a Feather (BOF) proposals requested by 28 May

From: Michael Richardson <[email-masked]>
Date: Thu, 27 May 2021 11:13:41 -0400

IETF Chair <[email-masked]> wrote:
    > This is a friendly follow-up reminder that preliminary proposals for
    > Birds-of-a-Feather (BOF) sessions during the upcoming IETF 111 meeting
    > are requested by 28 May 2021.

    > The intention is to allow the IESG and IAB more time to work with BOF
    > proponents to clarify and refine proposals ahead of the IETF 111 BOF
    > proposal deadline on 11 June 2021.

I think that DANISH should ask for a second BOF.
If it turns out that the IESG has chartered the WG, then it could be a WG
meeting.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [